Get a short URL Base URL https://{kibana_url} GET /api/short_url/{id} Auth Get a single Kibana short URL. Path Response Path parameters id string required The identifier for the short URL. Response 200 Indicates a successful call. application/json accessCount integer accessDate string createDate string id string The identifier for the short URL. locator object − hide properties id string The identifier for the locator. state object The locator parameters. version string The version of Kibana when the short URL was created. slug string A random human-readable slug is automatically generated if the humanReadableSlug parameter is set to true. If it is set to false, a random short string is generated.